Subject: New Reply Received - Manual request 9516129207
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 07:32:49 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Manual request 9516129207  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Dear Support Team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
I have requested the instruction manual on September 24th, 2022 - almost 1 month ago.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
You promised you will do your best to sort it out quickly but nothing was done so far and I still haven't received the instructions.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Can you please let me know if you are going to provide the manual eventually or should I look for another solution?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Best,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Khalil</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, October 11, 2022 05:15<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4911709] - Manual request 9516129207
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="">Hi Khalil,<br>
<br>
Thank you for reaching out to us with your concern.</div>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused to you.<br>
<br>
Kindly note that we are still following our team regarding the Manual - and we’ll do our best to sort this out quickly.</div>
<div style="">
<br>
</div>
<div>
<font color="#000000">Thank you for your patience.</font><br>
<br>
<font color="#000000">Feel free to get in touch if you need further assistance.</font><br>
<br>
<font color="#000000">Your friends,</font><br>
<font color="#000000">The Support Team</font> </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911709